/* Versión para Grandes Titulares (H1) */
@font-face {
  font-family: "Bodoni Titulos-XL";
  src: url("../fonts/BodoniModa_72pt-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

/* Versión para Títulos de Sección (H2, H3) */
@font-face {
  font-family: "Bodoni Titulos-MD";
  src: url("../fonts/BodoniModa_28pt-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Prata";
  src: url("../fonts/Prata-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
/* Urbanist - Extra Light (200) */
@font-face {
  font-family: "Urbanist";
  src: url("../fonts/Urbanist-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Urbanist";
  src: url("../fonts/Urbanist-ExtraLightItalic.ttf") format("truetype");
  font-weight: 200;
  font-style: italic;
}

/* Urbanist - Light (300) */
@font-face {
  font-family: "Urbanist";
  src: url("../fonts/Urbanist-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

/* Urbanist - Regular Italic (400) */
@font-face {
  font-family: "Urbanist";
  src: url("../fonts/Urbanist-Italic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
}

/* Urbanist - Bold (700) */
@font-face {
  font-family: "Urbanist";
  src: url("../fonts/Urbanist-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Urbanist";
  src: url("../fonts/Urbanist-BoldItalic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}

/* Urbanist - Extra Bold (800) */
@font-face {
  font-family: "Urbanist";
  src: url("../fonts/Urbanist-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Urbanist";
  src: url("../fonts/Urbanist-ExtraBoldItalic.ttf") format("truetype");
  font-weight: 800;
  font-style: italic;
}

/* Urbanist - Black (900) */
@font-face {
  font-family: "Urbanist";
  src: url("../fonts/Urbanist-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Urbanist";
  src: url("../fonts/Urbanist-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
}
